RubyGems Navigation menu

ganymed-client 0.3.0

Client library for Ganymed

Gemfile
          gem 'ganymed-client', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install ganymed-client
  
  
  
  
  
  
  

Authors:

  • Benedikt Böhm

Owners:

Total downloads 3,151

For this version 1,142

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - July 13, 2012 (6.5 KB)
  2. 0.2.0 - June 27, 2012 (6.5 KB)
  3. 0.1.0 - May 27, 2012 (6.5 KB)

Runtime Dependencies: